
Figure - Bug #111825
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 111713 (New): BSP-V1.0-OTA升级

【BSP】【EVT】【WIFI】【必现】wifi adb方式push升级包速度特别慢，半小时才30%左右
2022-09-08 16:14 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-09-08

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 100%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: /ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20220908/835/

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、板子和pc处于同一局域网且可以相互ping通

2、DUT的wifi模块功能正常切处于开机状态

操作结果：

1、DUT成功连接到指定的AP，pc端通过无线adb方式已经成功连接

2、查看push升级包速度

实际结果：

1、push升级包速度特别慢，半小时才30%左右

预期结果：

1、push升级包速度正常，一般3--5min可以push结束

History

#1 - 2022-09-14 10:58 - CD LC-徐玺栋

- Status changed from New to RESOLVED

- Assignee changed from CD LC-徐玺栋 to SZTS_TEST 邹涛

■ Current conclusion

目前复测结果问题不复现

■ My analysis

可能是测试时环境问题导致

■ Next action

转接给测试同学确认该问题

#2 - 2022-09-14 11:30 - CD TPM-申艳艳

- Category set to LC

#3 - 2022-09-14 11:31 - CD TPM-申艳艳

- % Done changed from 0 to 100
#4 - 2022-09-14 13:32 - SZTS_TEST 邹涛

使用release 0912版本验证，问题已修复。关闭该bug

#5 - 2022-09-14 13:32 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#6 - 2022-09-14 13:33 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

locat.txt 4.11 MB 2022-09-08 SZTS_TEST 邹涛

2025-07-04 2/2


